// =====================================================================
//  $Id: TInputObjectStream.cc,v 1.1.1.1 2003/06/27 02:56:41 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#include "TInputObjectStream.hh"
#include "TObjectFilter.hh"

TInputObjectStream::TInputObjectStream( Tstream_t streamtype )
  : TObjectStream( streamtype )
{;}

TInputObjectStream::TInputObjectStream( TObjectFilter* filter, Tstream_t streamtype )
  : TObjectStream( filter, streamtype )
{;}

TInputObjectStream::~TInputObjectStream()
{;}
